﻿/* Reset */

* { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	font-style:normal;
	margin:0;
	padding:0;
	border:0;
	}


/* Global */

body { background-color:#ffffff; }


/* Container */

#wrapper 	{ width:900px; margin:0px auto; padding:0px 10px; background-color:#E7D6AF; }

#top 		{ width:100%; padding:20px 0px 0px 0px; overflow:hidden; }

/* 
#social-media { float:right; margin:0 10px 0 0; }
#social-media p { color:#ffffff; font-size:11px; margin:4px 10px 4px 0px; }
#social-media img { width:24px; height:24px; }
#social-media ul li { display:inline; }

#banner { background-color:#ff0000; padding:50px 0px 5px 10px; border-bottom:3px #000000 solid; }
#banner img 	{ width:896px; height:200px; border:2px #ffffff solid; }
*/

#content 		{ width:100%; padding:20px 0px; }
#content h2 	{ border-bottom:1px #777777 solid; }
#content p 		{ margin: 10px 0; font-size: 12px; line-height:150%; }
#content img 	{ width: 194px; height: 146px; padding:8px; border:1px #ffffff solid; margin:5px; }

#contact 		{ width:100%; padding:20px 0px;}
#contact h2 	{ border-bottom:1px #777777 solid; }
#contact p 		{ margin: 0px 0; font-size: 12px; line-height:150%; }

#footer 		{ width:100%; padding:10px 0px; font-size:6px; text-align:center; }


h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:48px;
	font-weight:bold;
	color:#000000;
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px;
	font-weight:bold;
	color:#000000;
	}

h3 {font-size:16px;}


.amil-logo { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:68px;
	font-weight:bold;
	color:#000000;
	margin:0px auto;;
	}

.space10 {padding:10px 0 0 0; }

.tab {padding:0px 0 0 70px;}

.float-left {float:left; }


/* Slider */

@keyframes slider {

0% 	{ left: 0; }
20% { left:0; }
25% { left:-100%; }
45% { left:-100%; }
50% { left:-200%; }
70% { left:-200%; }
75% { left:-300%; }
95% { left:-300%; }
100% { left:-400%; }
	}

#slider { overflow:hidden; }
	
#slider figure {
	position:relative;
	width:500%;
	margin:0;
	font-size: 0;
	animation: 20s slider infinite;
	text-align: ;
}

#slider figure img{ width: 20%; float: left; }




